Bug 138564 - kernel crashes during 'other' hardware initialization
kernel crashes during 'other' hardware initialization
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-09 17:00 EST by James C. Bevier
Modified: 2015-01-04 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 20:16:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Kernel opps 1 of 2 (76.79 KB, image/jpeg)
2004-11-10 11:51 EST, James C. Bevier
no flags Details
Kernel oops 2 of 2 (75.61 KB, image/jpeg)
2004-11-10 11:53 EST, James C. Bevier
no flags Details

  None (edit)
Description James C. Bevier 2004-11-09 17:00:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
SV1; .NET CLR 1.1.4322)

Description of problem:
During bootup the system will crash when loading 'other' modules.  I 
commented out the 'other' module loading code in rc.sysinit and was 
able to boot the system.  Putting an 'echo' command in the rc.sysinit 
code allowed me to see what 'other' modules were being loaded.  The 
module snd-vx222 causes the system to crash.  I placed a line in 
modprob.conf that says "install snd-vx222 false", restored the code 
in rc.sysinit and all boot OK.  This is the released version of FC3 
X86_64.  The motherboard is ASUS K8V SE Deluxe with Athlon64 3400+ 
CPU.  I was running on this machine throughout the test phase of FC3 
and did a clean install.

Version-Release number of selected component (if applicable):
initscripts-7.93.5-1

How reproducible:
Always

Steps to Reproduce:
1.Boot on ASUS machine
2.
3.
    

Actual Results:  machine crashes and lockups up during bootup.

Expected Results:  clean bootup.

Additional info:
Comment 1 Bill Nottingham 2004-11-09 17:15:48 EST
Do you have a copy of the kernel oops?
Comment 2 James C. Bevier 2004-11-10 11:51:50 EST
Created attachment 106425 [details]
Kernel opps 1 of 2
Comment 3 James C. Bevier 2004-11-10 11:53:42 EST
Created attachment 106427 [details]
Kernel oops 2 of 2
Comment 4 Dave Jones 2005-07-15 13:48:42 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 5 Dave Jones 2005-10-02 20:16:17 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.